/*
Theme Name: Outstock 2 Child
Theme URI: http://demo.lion-themes.net/outstock/
Author: Lion-Themes
Author URI: http://lion-themes.net/
Description: Outstock is a new WordPress theme for Online Shopping. With this theme, we have presets and different layouts. With drag and drop home page layout manager, we can build many variations of home page layout. We also have ajax cart, wishlist, compare, zoom and fancybox to bring into a modern look of website. Some of amazing features like Revolution Slider, Mega Menu, Visual Composer, Product Tabs & Carousel, Contact Form with Google map will makes your website more attractive.
Template: outstock2
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, gray, white, one-column, two-columns, right-sidebar, fluid-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready
Text Domain: outstock
*/

@media screen and (max-width: 1100px) {
	.woocommerce div.main-wrapper .product-view div.single-product-info .xoo-wl-btn-container + .yith-wcwl-add-to-wishlist, 
	.woocommerce div.main-wrapper .product-view div.single-product-info .xoo-wl-btn-container + a.compare,
	.woocommerce div.main-wrapper .product-view div.single-product-info .xoo-wl-btn-container + .yith-wcwl-add-to-wishlist + a.compare{
		position: static;
		margin-top: 15px;
	}
}
.shop-products .xoo-wl-btn-container {
	text-align: center;
}
.cart-buying-options .buying-option.loading {
	cursor: not-allowed;
	font-size: 0;
}
.cart-buying-options .buying-option {
	position: relative;
}
.cart-buying-options .buying-option.loading:before {
	content: '';
	border: 2px solid #f3f3f3;
	border-radius: 50%;
	border-top: 2px solid #fff;
	width: 20px;
	height: 20px;
	-webkit-animation: spin 2s linear infinite; /* Safari */
	animation: spin 2s linear infinite;
	position: absolute;
	left: 50%;
	margin-left: -10px;
	top: 6px;
}

/* Safari */
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

.shop-products.products .product .product-wrapper .list-col8 .gridview .actions {
	overflow: visible !important;
}
.shop-products.products .product .product-wrapper .list-col8 .gridview .actions.clicked {
	opacity: 1;
    visibility: visible;
	left: 0;
}
.shop-products.products .product .product-wrapper .actions.clicked .cart-buying-options {
	opacity: 1;
    transform: translateX(0);
}
.cart-buying-options {
	position: relative;
}
.cart-buying-options .added_to_cart {
	position: absolute;
	top: -10px;
	left: 25px;
	padding: 20px;
	text-align: center;
	background: #FFF;
	border-radius: 3px;
	box-shadow: 0px 0px 10px #777;
	display: none;
}
.cart-buying-options .added_to_cart:before {
	content: 'Product added!';
	font-weight: bold;
}
.cart-buying-options .added_to_cart.has-error:before {
	content: 'Not enough in stock!';
}
.section-element .woocommerce .owl-theme .owl-nav {
  opacity: 1 !important;
  visibility: visible !important;
  display: block;
}
.owl-theme .owl-nav .owl-next {
  right: -32px;
}
.owl-theme .owl-nav .owl-prev {
  left: -40px;
}
@media screen and (min-width: 1500px) {
  .owl-theme .owl-nav .owl-next {
    right: -65px;
  }
  .owl-theme .owl-nav .owl-prev {
    left: -65px;
  }
}
.nav-menus .dgwt-wcas-search-wrapp {
  width: 600px;
}

@media screen and (max-width: 992px) {
  .for-full-width-menu {
    padding-bottom: 80px;
  }
  .nav-menus .dgwt-wcas-search-wrapp {
    min-width: 230px;
    position: absolute;
    left: 0;
    bottom: 10px;
    width: 100%;
    max-width: 100%;
  }
  .woocommerce table.shop_table_responsive tbody th,
  .woocommerce-page table.shop_table_responsive tbody th {
    display: block;
  }

  div.tooltip.top {
    display: none !important;
  }

/*
  .na-save {
     display: block;
  }*/
}
.woocommerce-message {
  border-top-color: #25ae62;
}
.woocommerce-message:before {
  color: #25ae62;
}

.woocommerce select#shipping_accesspoint {
  border-width: 3px;
}

.vc_tta.vc_general .vc_tta-tabs-container .vc_tta-tabs-list li.vc_active a {
  color: #16aef8;
}

@media screen and (min-width: 768px) {
  .home .header-container,
  .page-template .header-container {
    position: static;
  }
}

@media screen and (max-width: 767px) {
  /* .shop-products.products .product .product-wrapper .price-box {
    min-height: 48px;
  }*/

	.single-product #content .related_products_widget, .single-product #content .upsells {
		overflow: visible;
	}
	.cross-sells .owl-theme .owl-nav,
	.single-product .owl-theme .owl-nav {
		display: block;
		opacity: 1;
		visibility: visible;
	}
	.cross-sells .owl-theme .owl-nav >div:before,
	.single-product .owl-theme .owl-nav >div:before {
		color: #999;
	}
	.cross-sells .owl-theme .owl-nav .owl-prev,
	.single-product .owl-theme .owl-nav .owl-prev {
		left: -32px;
	}
	.woocommerce-cart .woocommerce-cart-form .cart_item .product-quantity .quantity.field .qty-down{
		order: 3;
	}
	.woocommerce-cart .woocommerce-cart-form .cart_item .product-quantity .quantity.field .qty-up{
		order: 1;
	}
	.woocommerce-cart .woocommerce-cart-form .cart_item .product-quantity .quantity.field .control{
		order: 2;
	}
	.woocommerce-cart-form table.cart td.actions .custom-wrapper{
		display: flex;
		flex-direction: column;
	}
	.woocommerce-cart-form table.cart td.actions .custom-wrapper .coupon {
		order: 2;
	}
	.toolbar .view-mode {
		display: none;
	}
	.rw_clm_mbl_mn .col-sm-4 {
		width:100%;
		max-width:320px;
		margin:0 auto;
	}
	.rw_clm_mbl_mn .col-sm-4 p,p.mbl_lft,p.mbl_lft span {
		text-align:left !important;
	}
}

@media screen and (max-width: 400px) {
	.woocommerce-cart .woocommerce-cart-form .cart_item .product-quantity .quantity.field{
		display: flex;
	}
}

.vc_tta.vc_general .vc_tta-tabs-container {
  margin-top: 10px !important;
}
header .header-container.layout1 .header {
  padding-bottom: 20px;
}

.vc_tta-panels .inner-content {
  margin-top: 0;
}

.vc_tta.vc_general .vc_tta-tabs-container {
  margin-bottom: 10px !important;
}

.shop-products.products .product .product-wrapper .actions ul.add-to-links {
  display: none;
}

.widget-title,
.widgettitle {
  text-transform: none;
}

.cart-buying-options {
	display: flex;
	justify-content: space-between;
	align-items: stretch;
}

.cart-buying-options .buying-option {
	width: calc(50% - 6px);
	max-width: calc(50% - 6px);
	flex: 0 0 calc(50% - 6px);
	padding: 0.75rem 1rem;
	background-color: #16aef8;
	border: 2px solid #0182c1;
	animation: none;
  color: white;
  line-height: 1.15;
  text-align: center;
  font-weight: 500;
  min-height: 35px;
}

.cart-buying-options .buying-option.select-options {
  width: 100%;
  max-width: 100%;
  flex-basis: 100%;
}

.cart-buying-options .buying-option:hover {
	background-color: #0182c1;
}

.shop-products.grid-view .product-wrapper .list-col8 {
  overflow: visible;
}

.shop-products.products .product .product-wrapper .list-col8 .gridview .actions {
	width: 100%;
  position: relative;
  left: auto;
  bottom: auto;
  opacity: 1;
  visibility: visible;
  overflow: hidden;
  transform: none;
  transition: none;
}

.shop-products.products .product .product-wrapper:hover .price-box {
  transform: none;
  opacity: 1;
  visibility: visible;
}

.shop-products.products .product .product-wrapper .price-box del {
  float: none;
  margin-left: 0;
}

.price-box span.na-normal, .price span.na-normal {
  font-weight: normal;
}

.shop-products.products .product .product-wrapper .list-col8 .gridview .grid-info {
  padding-right: 0;
}

.price-rules-table td, .price-rules-table th {
  border: none;
}

.woocommerce table.shop_table.price-rules-table th {
  padding: 0;
}

.shop-products.products .product .product-wrapper .list-col8 .gridview .grid-info .wishlist {
  top: -40px;
} 

/* CART */
.item-details-table td.value ins {
  color: #16aef8;
  text-decoration: none;
}

td.product-price ins, td.product-subtotal ins {
  color: #16aef8;
  text-decoration: none;
}
.main-wrapper .site-content .woocommerce .cart_totals .shop_table tbody tr.cart-subtotal td ins {
  color: #16aef8;
  text-decoration: none;
}

.main-wrapper .site-content .woocommerce .cart_totals .shop_table tbody tr.order-total td bdi {
  color: #16aef8;
  font-weight: bold;
}

.order-total small.includes_tax {
  display: block;
}

.main-wrapper .site-content .entry-content .woocommerce-checkout .order_box #order_review .shop_table tfoot .order-total .includes_tax .amount {
  font-size: 12px;
  color: #292929;
  font-weight: normal;
}

.cart_totals .shop_table th {
  hyphens: manual;
}

td.product-price span.na-percent {
  color: #16aef8;
}

.topcart .topcart_content .product_list_widget .mini_cart_item ins {
  text-decoration: none;
}

.topcart .topcart_content .product_list_widget .mini_cart_item ins .woocommerce-Price-amount bdi {
  color: #16aef8;
  text-decoration: none;
}

/* MINI CART */
.topcart .topcart_content .total .amount {
  color: #666;
  float: none;
}

.na-price-right {
  float: right;
}

.woocommerce.widget_shopping_cart .total strong {
  display: initial;
}

.woocommerce.widget_shopping_cart .total ins {
  text-decoration: none;
}

.woocommerce.widget_shopping_cart .total ins bdi {
  color: #16aef8;
}

.woocommerce table.shop_table_responsive tbody th, .woocommerce-page table.shop_table_responsive tbody th {
  display: table-cell;
}

.main-wrapper .site-content .woocommerce .cart_totals .shop_table tbody tr.cart-subtotal th {
  border-bottom: none;
}


.woocommerce table.shop_table tbody th, .woocommerce table.shop_table tfoot td, .woocommerce table.shop_table tfoot th {
  border-top: none;
}

.main-wrapper .site-content .woocommerce .cart_totals .shop_table tbody tr th {
  border-bottom: 1px solid rgba(0,0,0,.1);
}

.main-wrapper .site-content .woocommerce .cart_totals .shop_table tbody tr.cart-subtotal th {
  border-bottom: 1px solid rgba(0,0,0,.1);
}

.main-wrapper .site-content .woocommerce .cart_totals .shop_table tbody tr.order-total th {
  border-bottom: none;
}

/*.topcart .topcart_content .product_list_widget::-webkit-scrollbar {
  width: 7px;
}*/


/* CHECKOUT */
table.woocommerce-checkout-review-order-table td.product-total ins {
  text-decoration: none;
}

table.woocommerce-checkout-review-order-table td.product-total ins span.amount {
  color: #16aef8 !important;
  text-decoration: none;
}

table.woocommerce-checkout-review-order-table td.product-total span.na-percent {
  color: #16aef8;
  font-weight: bold;
}

.main-wrapper .site-content .woocommerce .shop_table tfoot tr.cart-subtotal td ins {
  text-decoration: none;
}

.main-wrapper .site-content .woocommerce .shop_table tfoot tr.cart-subtotal td ins bdi {
  color: #16aef8;
}

@media screen and (min-width: 1025px) {
  .cart-buying-options {
    opacity: 0;
    transform: translateX(-20px);
    transition: opacity 250ms ease, transform 250ms ease;
  }

  .shop-products.products .product .product-wrapper:hover .cart-buying-options {
    opacity: 1;
    transform: translateX(0);
  }
}

.footer .footer-bottom .widget_payment {
	padding-bottom: 20px;
	text-align: center;
}
.footer .footer-bottom .widget_payment img {
	display: inline-block;
}
.footer .footer-bottom .border-top .row > .col-md-6:first-child {
	display: none;
}
.footer .footer-bottom .border-top .row > .col-md-6 {
	width: 100%;
	text-align: center;
}
.footer.six .footer-bottom .border-top {
	border-top: none;
}

@media screen and (max-width: 1024px) {
  .owl-theme:hover .owl-nav .owl-prev {
    left: -35px;
  }
}

@media screen and (max-width: 1024px) {
  .owl-theme:hover .owl-nav .owl-next {
    right: -32px;
  }
}

/* MEGA MENU */
.dgwt-wcas-content-wrapp ins.na-save, .dgwt-wcas-pd-price ins.na-save, .dgwt-wcas-tpd-price ins.na-save {
  display: none;
}

.dgwt-wcas-sp ins {
  text-decoration: none;
}

.dgwt-wcas-sp ins>span>bdi, .dgwt-wcas-pd-price ins>span>bdi, .dgwt-wcas-tpd-price ins>span>bdi {
  color: #16adf7;
}

/* CAROUSEL */
.group .actions ul li {
  min-height: 35px;
}

/* HEADER */
@media screen and (min-width: 992px) and (max-width: 1358px) {
  header .header-container.layout1 .header .action {
    flex: none;
  }
}

/* PRICE RULES TABLE */
.woocommerce div.product form.cart table.price-rules-table td {
  padding-left: 12px;
}

.woocommerce table.shop_table th:nth-child(2) {
  padding-left: 10px;
}

/* WISHLIST */
.yith-wcwl-add-button a.delete_item:before {
  display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    content: "\f004";
    font-size: 18px;
    color: #16adf7;
    
 }

 .single-product-info .yith-wcwl-add-button a.delete_item:before {
  line-height: 52px;
 }

 .yith-wcwl-add-button .separator, .yith-wcwl-add-button .view-wishlist {
   display: none !important;
 }

 i.yith-wcwl-icon.fa.fa-heart {
  display: none;
}

/* NAVBAR */
.nav-menus #mega_main_menu > .menu_holder .menu_inner > ul > li:first-child > a.item_link {
  padding-left: 15px !important;
}

@media screen and (min-width: 992px) {
  .nav-menus #mega_main_menu .menu_holder #mega_main_menu_ul {
    padding-right: 0; 
  }

  .owl-theme .owl-nav >div:before {
    font-size: 57px;
  }
}

.owl-theme .owl-nav >div:before {
  color: #000000;
  font-weight: bold;
}

.owl-theme .owl-nav >div:hover:before {
  color: #000000;
}

.woocommerce table.my_account_orders .button {
  margin-top: 5px;
}

.owl-prev.disabled, .owl-next.disabled {
  display: none;
}

.owl-theme .owl-nav > div.owl-next:before {
  content: "\f0da";
  font: normal normal normal 60px/1 FontAwesome !important;
}

.owl-theme .owl-nav > div.owl-prev:before {
  content: "\f0d9";
  font: normal normal normal 60px/1 FontAwesome !important;
}

.wpb_single_image:hover a img {
	transform: scale(1.0);
}

.page-id-2676 table.shop_table td{
  border-bottom:1px solid #ebebeb;
  border-right:1px solid #ebebeb !important;
}
.woocommerce .cart-collaterals .cross-sells, .woocommerce-page .cart-collaterals .cross-sells {
	float: right;
}
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
	float: left;
}
.nav-menus #mega_main_menu > .menu_holder .menu_inner > ul > li > a.item_link .link_content:before{
	display: none;
}
.woocommerce div.main-wrapper .product-view div.single-product-info form.cart button {
	padding-left: 30px;
	padding-right: 30px;
}
@media screen and (min-width: 768px) {
	.woocommerce div.main-wrapper .product-view div.single-product-info .yith-wcwl-add-to-wishlist, .woocommerce div.main-wrapper .product-view div.single-product-info a.compare {
		left: 350px;
	}
}

#shipping_accesspoint_field span.optional {
  visibility: hidden;
}

.topcart .topcart_content .product_list_widget .mini_cart_item a.remove {
  font-size: 25px;
}

.topcart .topcart_content .product_list_widget::-webkit-scrollbar {
  width: 10px;
}
.woocommerce div.product div.images img {
	padding-left: 2px;
}

.main-wrapper .site-content .woocommerce table.shop_table .bundled_table_item + .cart_item:not(.bundled_table_item) td {
	border-top: 1px solid #ebebeb;
}
.contact-feature .vc_custom_heading,
.section-element .vc_toggle_title>h4,
.woocommerce-page #content .archive-banner .page-banner-content .entry-title, .woocommerce-page #content .archive-banner .custom-breadcrumb .entry-title, #content .custom-page .page-banner .page-banner-content .entry-title, #content .custom-page .page-banner .custom-breadcrumb .entry-title, #content .custom_header_blog .page-banner .page-banner-content .entry-title, #content .custom_header_blog .page-banner .custom-breadcrumb .entry-title {
	text-transform: none;
}
.price-rules-table tr:hover,.tiered-pricing-table tr:hover{cursor:pointer;}
.checkout-button.button {padding:19px 50px !important;font-size:14px !important;}
.smlg_ftr_mn {
text-align:center;
}

body .main-wrapper .site-content .entry-content .woocommerce-checkout .woocommerce-billing-fields .input-text{
    padding: 5px 6px 5px 52px;
}